CREATE TABLE [dbo].[tblVisitor](
	[visitor_id] [int] IDENTITY(1,1) NOT NULL,
	[visitor_date] [datetime] NOT NULL,
	[visitor_ip] [varchar](19) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[visitor_country] [varchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[visitor_browser] [varchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[visitor_os] [varchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
CONSTRAINT [PK_tblVisitor] PRIMARY KEY CLUSTERED 
(
	[visitor_id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON)
)
